<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/tf/domains/gld.sint" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Integration Transaction Status</Title>
		<Keyword><Level1>Integration Transaction Status</Level1>
		</Keyword>
	</Header>
	<ListValue ID="unposted"><Value>Unposted</Value>
		<Paragraph>The transaction has not yet been posted to the general ledger.</Paragraph>
	</ListValue>
	<ListValue ID="in.error"><Value>Error</Value>
		<Paragraph>SSA ERP could not post the transaction due to an error. Use the <GUIRef href="/baanerp/tf/gld/tfgld4484m000" role="session">Print Integration Transactions Error Log (tfgld4484m000)</GUIRef> to list the errors.</Paragraph>
	</ListValue>
	<ListValue ID="posted"><Value>Posted</Value>
		<Paragraph>The transaction was successfully posted in the general ledger.</Paragraph>
	</ListValue>
</OptionList>
